Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9505

Company --> Login --> Dashboard --> Workers --> Adding New worker --> Select place holder with
dropdown should come here instead of showing direct value

03/28/2024 09:54 AM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Ayush Sengar % Done:
Category: Estimated time:
Target version: Spent time:

03/28/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Select place holder with dropdown should come here instead of showing direct value

See attached screenshot:

clipboard-202403280951-g6ut9.png

History

#1 - 03/28/2024 01:11 PM - Ayush Sengar
- File clipboard-202403281310-r7irh.png added

- Status changed from New to Resolved

issue resolved

#2 - 03/29/2024 04:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that that issue has been

Fixed!
